<?php 
    include_once('../../config.php');       
    require(ABS_PATH.'/admin/Bidding/fpdf/fpdf.php'); 
    
   
    
   // if(  (isset($_POST['submit'])) || ($_REQUEST['PDFTicket']) )
    {
         
        class PDF extends FPDF
        {
            // Page header
            function Header()
            {
            	//////////$this->Image('logo.png',10,9,45);
            //	$this->Image(ABS_PATH.'/view/images/site_mail_logo.jpg',10,9,45);
                $this->SetFont('Arial','B',13);
                // Move to the right
                $this->Cell(50);
                // Title
                $this->Cell(80,10,'E Ticket',0,0,'C');
                // Line break
                $this->Ln(15);
            }
        }
    	$pdf = new PDF();
    	
    	//$pdf = new FPDF();	
    	$pdf->AddPage();
    	$pdf->SetFont('Arial','',10);
    	$pdf->Cell(65,6,'PNR',0,0);
    	$pdf->Cell(65,6, $ticket_result->PNR,0,1);
    	$pdf->Cell(65,6,'Booking ID',0,0);
    	$pdf->Cell(65,6, $ticket_result->BookingId,0,1);
    	$pdf->Cell(65,6,'Booking Date',0,0);
    	$pdf->Cell(65,6, $booking_date,0,1);
    	$pdf->Cell(65,6,'Route',0,0);
    	$pdf->Cell(65,6, $ticket_result->route,0,1);
    	$pdf->Ln();
    	 
    	
    	$pdf->SetFont('Arial','',9);
     
        
    	
    	$pdf->Cell(95,6,'Baggage Allowance : ',0);
    	$pdf->Ln();
    	$pdf->SetFont('Arial','B',10);	
    	$pdf->Cell(55,6,'Sector',1);
    	$pdf->Cell(65,6,'Hand Baggage',1);
    	$pdf->Cell(65,6,'Check in Baggage',1);
    	$pdf->Ln();
    	
     
        { 
            
    	
        	$pdf->SetFont('Arial','',9);	
        	$pdf->Cell(55,6,"DDD",1);
        	$pdf->Cell(65,6,'Hand Baggage '.' / person',1);
        	$pdf->Cell(65,6,'Check-in Baggage '.' / person',1);
        	$pdf->Ln();
        }
    	$pdf->Ln();
    	 
    	$pdf->SetFont('Arial','B',10);
    	$pdf->Cell(65,6,'Important :',0);
    	$pdf->Ln();
    	
    	$pdf->SetFont('Arial','',8);
    	$pdf->Write(1,'Please carry your Government ID proof for all passengers to show during security check and check-in. Name on Government ID proof should be');
    	$pdf->Ln(3);
    	$pdf->Write(1,'same as on your ticket. We recommended you to reach airport 2 hrs before departure time. Airline check-in counters typically close 1 hr prior to');
    	$pdf->Ln(3);
    	$pdf->Write(1,'departure time.');
    	$pdf->Ln();
    	
    	$pdf->Output();
    }   
    
    
?>
